.container {
  color: #E7E7EB;
  background: #1E213A;

  width: 120px;
  height: 177px;

  padding: 18px 20px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  font-weight: 500;
  font-size: 16px;
  text-align: center;

  .iconContainer {
    .icon {
      height: 62px;
      width: auto;
    }
  }

  .maxMinContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;

    .min {
      color: #A09FB1;
    }
  }
}
